id: placeholder

license:
    license_type: https://creativecommons.org/licenses/by/4.0/
    title: "Sample"
    attribution_name: "Mariah Taylor, Colleen Jonsson"
    attribution_url: https://www.uthsc.edu/medicine/molecular-sciences/faculty-directory/jonsson.php

host:
    host_id: TN_UT2
    host_species: http://purl.obolibrary.org/obo/NCBITaxon_9606
    additional_host_information: Optional free text field for additional information

sample:
    sample_id: TN_UT2
    specimen_source: [http://purl.obolibrary.org/obo/NCIT_C155831]
    collection_date: "2020-04-26"
    collection_location: https://www.wikidata.org/wiki/Q3289517
    additional_collection_information: Optional free text field for additional information

virus:
    virus_species: http://purl.obolibrary.org/obo/NCBITaxon_2697049
    virus_strain: SARS-CoV-2/human/USA/AL_UT14/2020

technology:
    sample_sequencing_technology: [http://www.ebi.ac.uk/efo/EFO_0008632] # Nanopore MinION
    alignment_protocol: guppy
    assembly_method: "http://purl.obolibrary.org/obo/GENEPIO_0001628"
    additional_technology_information: Optional free text field for additional information

submitter:
    authors: [Mariah Taylor, Colleen Jonsson]
    submitter_name: [Mariah Taylor]
    submitter_address: UTHSC, Memphis, Tennessee 38163, USA
    originating_lab: Regional Biocontainment Laboratory
    provider: XXX1
    submitter_sample_id: XXX2
    publication: PMID00001113
    submitter_orcid: [https://orcid.org/0000-0000-0000-0000,https://orcid.org/0000-0000-0000-0001]
    additional_submitter_information: Optional free text field for additional information
